--- 
vendor: "ESRI"
id: "2"
title: "KpSamferdselLinje"
properties: 
  OBJTYPE: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  AREALST: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  OPPDATERINGSDATO: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  TYPESAMFLINJE: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  VERTNIV: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  FORSTEDIGITALISERINGSDATO: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  LOKALID: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  NAVNEROM: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  VERSJONID: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  KOMM: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  PLANID: 
    type: "string"
    esriLength: 16
    esriType: "esriFieldTypeString"
  OMRADEID: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ORIGINALDATAVERT: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  KOPIDATO: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  MALEMETODE: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  NOYAKTIGHET: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SOSI_id: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  SHAPE: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"